## streamtuner 0.99.99-8maemo2006

=== debian/changelog ===
streamtuner (0.99.99-8maemo2006) unstable; urgency=low

  * local file support

 -- Olivier ROLAND <olivier.roland@laposte.net>  Dat, 30 Sep 2006 23:14:52 -0400

streamtuner (0.99.99-7maemo2006) unstable; urgency=low

  * hildonized menu
  * full screen feature

 -- Olivier ROLAND <olivier.roland@laposte.net>  Mon, 28 Aug 2006 11:19:56 -0400

streamtuner (0.99.99-6maemo2006) unstable; urgency=low

  * fix launch & service

 -- Olivier ROLAND <olivier.roland@laposte.net>  Mon, 14 Aug 2006 10:59:51 -0400

streamtuner (0.99.99-5maemo2006) unstable; urgency=low

  * Add shoutcast channel
  * Add Italian translation (Thanks to Fabio Viola)
  * Add Automatic connexion

 -- Olivier ROLAND <olivier.roland@laposte.net>  Sun, 13 Aug 2006 23:59:51 -0400

streamtuner (0.99.99-4maemo2006) unstable; urgency=low

  * Add ogg support
  * Add Xiph channel
  * Use MPlayer instead of gst-launch

 -- Olivier ROLAND <olivier.roland@laposte.net>  Sat, 5 Aug 2006 23:59:59 -0400

streamtuner (0.99.99-3maemo2006) unstable; urgency=low

  * Kill gst-launch on quit (Closes: #51)
  * Change default columns selection
  * Add package version in about section

 -- Olivier ROLAND <olivier.roland@laposte.net>  Sat, 29 Jul 2006 23:59:51 -0400

streamtuner (0.99.99-2maemo2006) unstable; urgency=low

  * Fix hildon initialization 
  * Use gst-launch hack to make streamtuner playable
  * apply official upstream patch for Live365

 -- Olivier ROLAND <olivier.roland@laposte.net>  Sat, 22 Jul 2006 23:29:11 -0400

streamtuner (0.99.99-1maemo2006) unstable; urgency=low

  * Beta version for developement purpose only 

 -- Olivier ROLAND <olivier.roland@laposte.net>  Sat, 08 Jul 2006 21:21:31 -0400
