## streamtuner 0.99.99-9maemo2007

=== debian/changelog ===
streamtuner (0.99.99-9maemo2007) unstable; urgency=low

  * add libxau0 dependency (fix bug #549)
  * build with maemo 3.1

 -- Olivier ROLAND <olivier.roland@laposte.net>  Dat, 31 Mar 2007 13:14:52 -0400
