=== debian/control ===
Source: streamtuner
Section: user/multimedia
Priority: optional
Maintainer: Olivier ROLAND <olivier.roland@laposte.net>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: streamtuner
Architecture: any
Depends: mplayer,libxau0
Description: A GUI audio stream directory browser
 Streamtuner is a stream directory browser. It offers an
 intuitive and unified interface to various streaming
 directories through the use of a C/Python plugin system.
 .
 Current plugins included in this package are:
  * SHOUTcast
  * Live365
  * Xiph.org
  * basic.ch
  * and more!
 .
 More information and plugins can be found at:
 <http://www.nongnu.org/streamtuner>
