## streamtuner 0.99.99-10maemo2008

=== debian/changelog ===
streamtuner (0.99.99-10maemo2008) unstable; urgency=low

  * remove broken Live 365 support
  * modified to be build with maemo 4

 -- Olivier ROLAND <olivier.roland@laposte.net>  Dat, 20 Jan 2008 19:14:52 -0400
