=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: streamtuner
 Architecture: any
-Depends: mplayer,libxau0
+Depends: mplayer
 Description: A GUI audio stream directory browser
  Streamtuner is a stream directory browser. It offers an
  intuitive and unified interface to various streaming
