## streamtuner 0.99.99-11maemo2008

=== debian/changelog ===
streamtuner (0.99.99-11maemo2008) unstable; urgency=high

  * fix shoutcast plugin

 -- Olivier ROLAND <olivier.roland@laposte.net>  Dat, 22 Mar 2008 10:14:52 -0400
