## streamtuner 0.99.99-12maemo2008

=== debian/changelog ===
streamtuner (0.99.99-12maemo2008) unstable; urgency=high

  * fix shoutcast plugin
  * modified to be build with diablo

 -- Olivier ROLAND <olivier.roland@laposte.net>  Dat, 25 Sep 2008 23:14:52 -0400
