## streamtuner 0.99.99-13maemo2008

=== debian/changelog ===
streamtuner (0.99.99-13maemo2008) unstable; urgency=high

  * Add Russian translation (Thanks to Sergei Ivanov)

 -- Olivier ROLAND <olivier.roland@laposte.net>  Dat, 21 Feb 2010 10:14:52 -0400
