=== debian/control ===
--- 
+++ 
@@ -15,10 +15,7 @@
  .
  Current plugins included in this package are:
   * SHOUTcast
-  * Live365
   * Xiph.org
-  * basic.ch
-  * and more!
  .
  More information and plugins can be found at:
  <http://www.nongnu.org/streamtuner>
