=== debian/watch ===
version=2
http://savannah.nongnu.org/download/streamtuner/streamtuner-((\d+\.)+(\d+))\.tar\.gz
